Bug 181357 - next button not desensitized while packages installing
next button not desensitized while packages installing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Mike McLean
:
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2006-02-13 11:55 EST by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-13 16:03:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-02-13 11:55:47 EST
While packages are installing, you can click Next and Back.  This then leads to
fun errors :-)
Comment 1 David Cantrell 2006-02-13 16:03:30 EST
Oh hey, isn't that fun?  OK, I've updated gui.py to allow control over that
grabNext thing I added to nextClicked() so we can control it per screen in
stepToClass.
Comment 2 David Cantrell 2006-02-14 14:34:13 EST
Really fixed now.  In rawhide.

Note You need to log in before you can comment on or make changes to this bug.